<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="10793" name="対人用 ナイトメア アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="10794" name="対人用 マジェスティック プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="10795" name="対人用 ナイトメア レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="10796" name="対人用 マジェスティック レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="10797" name="対人用 ナイトメア ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="10798" name="対人用 マジェスティック ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="10799" name="対人用 インペリアル クルセイダー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="205" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>